<div dir="ltr">You need to install MonoDevelop if you want an IDE.<div><br></div><div>Note that Mono 2.4 is VERY old now, I'd strongly suggest installing a newer version.</div></div><div class="gmail_extra"><br><br><div class="gmail_quote">
On Sun, Apr 28, 2013 at 9:30 PM, Icadedt <span dir="ltr"><<a href="mailto:icadedt@yahoo.fr" target="_blank">icadedt@yahoo.fr</a>></span> wrote:<br><blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div><div style="font-size:12pt;font-family:times new roman,new york,times,serif"><div>hi,</div><div><br></div><div> i have installed mono-devel 2.4.3.1-4.el6 in my centos 6.3 ,</div><div><br></div><div>how to do to open the mono IDE ? <br>
</div><div style="font-style:normal;font-size:16px;background-color:transparent;font-family:times new roman,new york,times,serif"><br></div><div style="font-style:normal;font-size:16px;background-color:transparent;font-family:times new roman,new york,times,serif">
Thanks in advance<br></div></div></div><br>_______________________________________________<br>
Mono-devel-list mailing list<br>
<a href="mailto:Mono-devel-list@lists.ximian.com">Mono-devel-list@lists.ximian.com</a><br>
<a href="http://lists.ximian.com/mailman/listinfo/mono-devel-list" target="_blank">http://lists.ximian.com/mailman/listinfo/mono-devel-list</a><br>
<br></blockquote></div><br></div>